.comments {
  float: right;
  width: 200px;
  height: 144px;
}
.comments a {
/*  color: #000; */
}
.blue li {
  color: #00A7D4;
  font-weight: bold;
}
.doc_box {
  float: left;
  margin: 1em 3em 2em 0;
  width: 170px;
  padding: 0;
  height: 280px;
  font: normal 90%/1.5 Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}
.homepage_box {
  width: 250px;
  float: left;
  text-align: center;
  margin: .5em 2em 1.5em 0px;
  padding-bottom: .5em;
  background-color: #147180;
}
.homepage_box a {
  font: 1.2em MuseoSlab-500;
  color: #FFF;
  text-decoration: none;
}
.homepage_box a:hover, .homepage_box a:active, .homepage_box a:focus {
  text-decoration: underline;
}